headless lms

Your effective permissions in this organization

GET /api/access/permissions. Your effective permissions in this organization. Headless LMS Access API reference.

GET
/api/access/permissions

Any active member of the organization. Your org role, whether you own the organization, the permissions you hold on the organization, and the ones you hold on each content item.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/access/permissions"
{  "orgRole": {    "key": "string",    "name": "string"  },  "isOwner": true,  "org": [    "organizations:read"  ],  "content": {    "property1": [      "organizations:read"    ],    "property2": [      "organizations:read"    ]  }}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}